Description: remove deps in rebar.config
 rebar 2 fails to locate fast_tls, so we remove it from rebar.config
 to prevent a failing package build
Author: Philipp Huebner <debalance@debian.org>

Index: erlang-p1-stun/rebar.config
===================================================================
--- erlang-p1-stun.orig/rebar.config
+++ erlang-p1-stun/rebar.config
@@ -27,9 +27,6 @@
             debug_info,
             {i, "include"}]}.
 
-{deps, [{fast_tls, ".*", {git, "https://github.com/processone/fast_tls", {tag, "1.1.16"}}},
-	{p1_utils, ".*", {git, "https://github.com/processone/p1_utils", {tag, "1.0.25"}}}]}.
-
 {cover_enabled, true}.
 {cover_export_enabled, true}.
 {coveralls_coverdata    , "_build/test/cover/eunit.coverdata"}.
